SDKs

If you need access to an older Vungle SDK, please contact Tech Support.

Plugins

AdobeAIR

Supports Vungle iOS SDK 4.0.9 and Android SDK 4.0.3


Download plugin

Get started with AdobeAIR

Check out the sample app

Change log

Cocos2d-x

Supports Vungle iOS SDK 3.2.1 and Android SDK 3.3.5


Download plugin

Get started with Cocos2d-x

Check out the sample app

Corona

Supports Vungle iOS SDK 4.0.9 and Android SDK 4.0.3


Download plugin

Get started with Corona

Check out the sample app

Change log

Marmalade

Supports Vungle iOS SDK 4.0.9, Android SDK 4.0.3, and Windows SDK 1.3.15


Download plugin

Get started with Marmalade

Check out the sample app

Change log

Unity

* Supports Vungle iOS SDK 4.0.9, Android SDK 4.0.3, and Windows SDK 1.3.15


Download plugin

Get started with Unity

Check out the sample app

Change log